
.product {
  .container-flex {
    height: 40px;
  }
}

.statut {
  color: #ffc409;
}


.date {
  margin-bottom: 0px;
}

.drop-date {
  color: #2fb29c;
    margin-bottom: 0rem!important;
}
.date-input {
  margin-bottom: -1rem!important;
}
.paiement {
  background-color: #F1F4F9;
  padding: 5px 30px;
}

.info-card {
  .client-info {
    height: 150px;
  }
  .container-flex {
    align-items: center;
  }
}

.client {
  margin-top: 6rem;
   .title {
    height: 50px;
  }
}

.agri-btn {
  margin-top: -75px;
  margin-right: 0px;
  padding: 0px 15px;
}

.three-columns  {
  height: 150px;
  .big-item-one {
  width: 35%!important
}
}


.farm-card {
  margin-left: 0px;
  .border {
    padding-bottom: 0px;

    .type-price {
      .item {
        margin-bottom: 1rem;
      }
    }
  }
  img {
    max-height: 145px;
  }

}

.title {
  .flex-grow-item, .icon {
    margin-bottom: 1rem!important;
  }
}

